
.container-small {
    max-width: 672px;
}
.container-medium {
    max-width: 844px;
}
.container-wide {
    max-width: 1536px;
}

.base-transition {
    transition: all 0.2s ease-in;
}

.visual-bottom-left {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 100% 100%, 48px 100%, 0 calc(100% - 48px));
            clip-path: polygon(0 0, 100% 0, 100% 100%, 100% 100%, 48px 100%, 0 calc(100% - 48px));
}

.visual-bottom-right::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 48px), calc(100% - 48px) 100%, 0 100%, 0 0);
            clip-path: polygon(0 0, 100% 0, 100% calc(100% - 48px), calc(100% - 48px) 100%, 0 100%, 0 0);
}

.visual-bottom-right.bordered::after {
    content: '';
    position: absolute;
    left: -2px;
    top: -2px;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    z-index: -2;
    --tw-bg-opacity: 1;
    background-color: rgb(217 226 231 / var(--tw-bg-opacity));
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 48px), calc(100% - 48px) 100%, 0 100%, 0 0);
            clip-path: polygon(0 0, 100% 0, 100% calc(100% - 48px), calc(100% - 48px) 100%, 0 100%, 0 0);
}

@font-face {
    font-family: "icon";
    src: url("/css/icons/icon.eot?b58d2ef02cf111e01335a91e0f76aa03?#iefix") format("embedded-opentype"),
url("/css/icons/icon.woff?b58d2ef02cf111e01335a91e0f76aa03") format("woff"),
url("/css/icons/icon.ttf?b58d2ef02cf111e01335a91e0f76aa03") format("truetype"),
url("/css/icons/icon.svg?b58d2ef02cf111e01335a91e0f76aa03#icon") format("svg");
    font-weight: normal;
    font-style: normal;
}

.icon {
}

.icon:before {
    font-family: icon !important;
    font-style: initial;
    font-weight: inherit;
    font-variant: inherit;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-activity:before {
    content: "\f101";
}
.icon-age-12:before {
    content: "\f102";
}
.icon-age-16:before {
    content: "\f103";
}
.icon-age-18:before {
    content: "\f104";
}
.icon-age-8:before {
    content: "\f105";
}
.icon-age:before {
    content: "\f106";
}
.icon-airplay:before {
    content: "\f107";
}
.icon-alert-circle:before {
    content: "\f108";
}
.icon-alert-octagon:before {
    content: "\f109";
}
.icon-alert-triangle:before {
    content: "\f10a";
}
.icon-align-center:before {
    content: "\f10b";
}
.icon-align-justify:before {
    content: "\f10c";
}
.icon-align-left:before {
    content: "\f10d";
}
.icon-align-right:before {
    content: "\f10e";
}
.icon-anchor:before {
    content: "\f10f";
}
.icon-aperture:before {
    content: "\f110";
}
.icon-archive:before {
    content: "\f111";
}
.icon-arrow-down-circle:before {
    content: "\f112";
}
.icon-arrow-down-left:before {
    content: "\f113";
}
.icon-arrow-down-right:before {
    content: "\f114";
}
.icon-arrow-down:before {
    content: "\f115";
}
.icon-arrow-forward:before {
    content: "\f116";
}
.icon-arrow-left-circle:before {
    content: "\f117";
}
.icon-arrow-left:before {
    content: "\f118";
}
.icon-arrow-right-circle:before {
    content: "\f119";
}
.icon-arrow-right:before {
    content: "\f11a";
}
.icon-arrow-ticket:before {
    content: "\f11b";
}
.icon-arrow-up-circle:before {
    content: "\f11c";
}
.icon-arrow-up-left:before {
    content: "\f11d";
}
.icon-arrow-up:before {
    content: "\f11e";
}
.icon-at-sign:before {
    content: "\f11f";
}
.icon-award:before {
    content: "\f120";
}
.icon-bar-chart-2:before {
    content: "\f121";
}
.icon-bar-chart:before {
    content: "\f122";
}
.icon-battery-charging:before {
    content: "\f123";
}
.icon-battery:before {
    content: "\f124";
}
.icon-bell-off:before {
    content: "\f125";
}
.icon-bell:before {
    content: "\f126";
}
.icon-bluetooth:before {
    content: "\f127";
}
.icon-bold:before {
    content: "\f128";
}
.icon-book-open:before {
    content: "\f129";
}
.icon-book:before {
    content: "\f12a";
}
.icon-bookmark:before {
    content: "\f12b";
}
.icon-box:before {
    content: "\f12c";
}
.icon-briefcase:before {
    content: "\f12d";
}
.icon-calendar:before {
    content: "\f12e";
}
.icon-camera-off:before {
    content: "\f12f";
}
.icon-camera:before {
    content: "\f130";
}
.icon-cast:before {
    content: "\f131";
}
.icon-chatbox-ellipses-outline:before {
    content: "\f132";
}
.icon-check-circle:before {
    content: "\f133";
}
.icon-check-square:before {
    content: "\f134";
}
.icon-check:before {
    content: "\f135";
}
.icon-chevron-down:before {
    content: "\f136";
}
.icon-chevron-forward:before {
    content: "\f137";
}
.icon-chevron-left:before {
    content: "\f138";
}
.icon-chevron-right:before {
    content: "\f139";
}
.icon-chevron-up:before {
    content: "\f13a";
}
.icon-chevrons-down:before {
    content: "\f13b";
}
.icon-chevrons-left:before {
    content: "\f13c";
}
.icon-chevrons-right:before {
    content: "\f13d";
}
.icon-chevrons-up:before {
    content: "\f13e";
}
.icon-chrome:before {
    content: "\f13f";
}
.icon-circle:before {
    content: "\f140";
}
.icon-clipboard:before {
    content: "\f141";
}
.icon-clock:before {
    content: "\f142";
}
.icon-close:before {
    content: "\f143";
}
.icon-cloud-drizzle:before {
    content: "\f144";
}
.icon-cloud-lightning:before {
    content: "\f145";
}
.icon-cloud-off:before {
    content: "\f146";
}
.icon-cloud-rain:before {
    content: "\f147";
}
.icon-cloud-snow:before {
    content: "\f148";
}
.icon-cloud:before {
    content: "\f149";
}
.icon-code:before {
    content: "\f14a";
}
.icon-codepen:before {
    content: "\f14b";
}
.icon-command:before {
    content: "\f14c";
}
.icon-compass:before {
    content: "\f14d";
}
.icon-copy:before {
    content: "\f14e";
}
.icon-corner-down-left:before {
    content: "\f14f";
}
.icon-corner-down-right:before {
    content: "\f150";
}
.icon-corner-left-down:before {
    content: "\f151";
}
.icon-corner-left-up:before {
    content: "\f152";
}
.icon-corner-right-down:before {
    content: "\f153";
}
.icon-corner-right-up:before {
    content: "\f154";
}
.icon-corner-up-left:before {
    content: "\f155";
}
.icon-corner-up-right:before {
    content: "\f156";
}
.icon-cpu:before {
    content: "\f157";
}
.icon-credit-card:before {
    content: "\f158";
}
.icon-crop:before {
    content: "\f159";
}
.icon-crosshair:before {
    content: "\f15a";
}
.icon-customer-care:before {
    content: "\f15b";
}
.icon-database:before {
    content: "\f15c";
}
.icon-delete:before {
    content: "\f15d";
}
.icon-disc:before {
    content: "\f15e";
}
.icon-dollar-sign:before {
    content: "\f15f";
}
.icon-download-cloud:before {
    content: "\f160";
}
.icon-download:before {
    content: "\f161";
}
.icon-droplet:before {
    content: "\f162";
}
.icon-dual-screen:before {
    content: "\f163";
}
.icon-duration:before {
    content: "\f164";
}
.icon-edit-2:before {
    content: "\f165";
}
.icon-edit-3:before {
    content: "\f166";
}
.icon-edit:before {
    content: "\f167";
}
.icon-external-link:before {
    content: "\f168";
}
.icon-eye-off:before {
    content: "\f169";
}
.icon-eye:before {
    content: "\f16a";
}
.icon-facebook-2:before {
    content: "\f16b";
}
.icon-facebook:before {
    content: "\f16c";
}
.icon-fast-forward:before {
    content: "\f16d";
}
.icon-feather:before {
    content: "\f16e";
}
.icon-file-minus:before {
    content: "\f16f";
}
.icon-file-plus:before {
    content: "\f170";
}
.icon-file-text:before {
    content: "\f171";
}
.icon-file:before {
    content: "\f172";
}
.icon-film:before {
    content: "\f173";
}
.icon-filter:before {
    content: "\f174";
}
.icon-flag:before {
    content: "\f175";
}
.icon-folder-minus:before {
    content: "\f176";
}
.icon-folder-plus:before {
    content: "\f177";
}
.icon-folder:before {
    content: "\f178";
}
.icon-gift:before {
    content: "\f179";
}
.icon-git-branch:before {
    content: "\f17a";
}
.icon-git-commit:before {
    content: "\f17b";
}
.icon-git-merge:before {
    content: "\f17c";
}
.icon-git-pull-request:before {
    content: "\f17d";
}
.icon-github:before {
    content: "\f17e";
}
.icon-gitlab:before {
    content: "\f17f";
}
.icon-globe:before {
    content: "\f180";
}
.icon-grid:before {
    content: "\f181";
}
.icon-hard-drive:before {
    content: "\f182";
}
.icon-hash:before {
    content: "\f183";
}
.icon-headphones:before {
    content: "\f184";
}
.icon-heart:before {
    content: "\f185";
}
.icon-help-circle:before {
    content: "\f186";
}
.icon-home:before {
    content: "\f187";
}
.icon-image:before {
    content: "\f188";
}
.icon-inbox:before {
    content: "\f189";
}
.icon-info-big:before {
    content: "\f18a";
}
.icon-info:before {
    content: "\f18b";
}
.icon-instagram-2:before {
    content: "\f18c";
}
.icon-instagram:before {
    content: "\f18d";
}
.icon-italic:before {
    content: "\f18e";
}
.icon-layers:before {
    content: "\f18f";
}
.icon-layout:before {
    content: "\f190";
}
.icon-life-buoy:before {
    content: "\f191";
}
.icon-link-2:before {
    content: "\f192";
}
.icon-link:before {
    content: "\f193";
}
.icon-linkedin-2:before {
    content: "\f194";
}
.icon-linkedin:before {
    content: "\f195";
}
.icon-list-style:before {
    content: "\f196";
}
.icon-list:before {
    content: "\f197";
}
.icon-loader:before {
    content: "\f198";
}
.icon-location-outline:before {
    content: "\f199";
}
.icon-lock:before {
    content: "\f19a";
}
.icon-log-in:before {
    content: "\f19b";
}
.icon-log-out:before {
    content: "\f19c";
}
.icon-logo-facebook:before {
    content: "\f19d";
}
.icon-logo-instagram:before {
    content: "\f19e";
}
.icon-logo-linkedin:before {
    content: "\f19f";
}
.icon-logo-twitter:before {
    content: "\f1a0";
}
.icon-mail:before {
    content: "\f1a1";
}
.icon-map-pin:before {
    content: "\f1a2";
}
.icon-map:before {
    content: "\f1a3";
}
.icon-maximize-2:before {
    content: "\f1a4";
}
.icon-maximize:before {
    content: "\f1a5";
}
.icon-menu:before {
    content: "\f1a6";
}
.icon-message-circle:before {
    content: "\f1a7";
}
.icon-message-square:before {
    content: "\f1a8";
}
.icon-mic-off:before {
    content: "\f1a9";
}
.icon-mic:before {
    content: "\f1aa";
}
.icon-minimize-2:before {
    content: "\f1ab";
}
.icon-minimize:before {
    content: "\f1ac";
}
.icon-minus-circle:before {
    content: "\f1ad";
}
.icon-minus-square:before {
    content: "\f1ae";
}
.icon-minus:before {
    content: "\f1af";
}
.icon-monitor:before {
    content: "\f1b0";
}
.icon-moon:before {
    content: "\f1b1";
}
.icon-more-horizontal:before {
    content: "\f1b2";
}
.icon-more-vertical:before {
    content: "\f1b3";
}
.icon-move:before {
    content: "\f1b4";
}
.icon-music:before {
    content: "\f1b5";
}
.icon-navigation-2:before {
    content: "\f1b6";
}
.icon-navigation:before {
    content: "\f1b7";
}
.icon-octagon:before {
    content: "\f1b8";
}
.icon-open:before {
    content: "\f1b9";
}
.icon-package:before {
    content: "\f1ba";
}
.icon-paperclip:before {
    content: "\f1bb";
}
.icon-pause-circle:before {
    content: "\f1bc";
}
.icon-pause:before {
    content: "\f1bd";
}
.icon-percent:before {
    content: "\f1be";
}
.icon-phone-call:before {
    content: "\f1bf";
}
.icon-phone-forwarded:before {
    content: "\f1c0";
}
.icon-phone-incoming:before {
    content: "\f1c1";
}
.icon-phone-missed:before {
    content: "\f1c2";
}
.icon-phone-off:before {
    content: "\f1c3";
}
.icon-phone-outgoing:before {
    content: "\f1c4";
}
.icon-phone:before {
    content: "\f1c5";
}
.icon-pie-chart:before {
    content: "\f1c6";
}
.icon-play--filled:before {
    content: "\f1c7";
}
.icon-play-circle:before {
    content: "\f1c8";
}
.icon-play:before {
    content: "\f1c9";
}
.icon-players:before {
    content: "\f1ca";
}
.icon-plus-circle:before {
    content: "\f1cb";
}
.icon-plus-square:before {
    content: "\f1cc";
}
.icon-plus:before {
    content: "\f1cd";
}
.icon-pocket:before {
    content: "\f1ce";
}
.icon-popup:before {
    content: "\f1cf";
}
.icon-power:before {
    content: "\f1d0";
}
.icon-printer:before {
    content: "\f1d1";
}
.icon-race-helmet-outline:before {
    content: "\f1d2";
}
.icon-race-helmet:before {
    content: "\f1d3";
}
.icon-radio:before {
    content: "\f1d4";
}
.icon-refresh-ccw:before {
    content: "\f1d5";
}
.icon-refresh-cw:before {
    content: "\f1d6";
}
.icon-repeat:before {
    content: "\f1d7";
}
.icon-rewind:before {
    content: "\f1d8";
}
.icon-rotate-ccw:before {
    content: "\f1d9";
}
.icon-rotate-cw:before {
    content: "\f1da";
}
.icon-rss:before {
    content: "\f1db";
}
.icon-save:before {
    content: "\f1dc";
}
.icon-scissors:before {
    content: "\f1dd";
}
.icon-search:before {
    content: "\f1de";
}
.icon-send:before {
    content: "\f1df";
}
.icon-server:before {
    content: "\f1e0";
}
.icon-settings:before {
    content: "\f1e1";
}
.icon-share-2:before {
    content: "\f1e2";
}
.icon-share:before {
    content: "\f1e3";
}
.icon-shield-off:before {
    content: "\f1e4";
}
.icon-shield:before {
    content: "\f1e5";
}
.icon-shopping-bag:before {
    content: "\f1e6";
}
.icon-shopping-cart:before {
    content: "\f1e7";
}
.icon-shuffle:before {
    content: "\f1e8";
}
.icon-sidebar:before {
    content: "\f1e9";
}
.icon-skip-back:before {
    content: "\f1ea";
}
.icon-skip-forward:before {
    content: "\f1eb";
}
.icon-slack:before {
    content: "\f1ec";
}
.icon-slash:before {
    content: "\f1ed";
}
.icon-sliders:before {
    content: "\f1ee";
}
.icon-smartphone:before {
    content: "\f1ef";
}
.icon-speaker:before {
    content: "\f1f0";
}
.icon-split-screen:before {
    content: "\f1f1";
}
.icon-square:before {
    content: "\f1f2";
}
.icon-star:before {
    content: "\f1f3";
}
.icon-stop-circle:before {
    content: "\f1f4";
}
.icon-sun:before {
    content: "\f1f5";
}
.icon-sunrise:before {
    content: "\f1f6";
}
.icon-sunset:before {
    content: "\f1f7";
}
.icon-tablet:before {
    content: "\f1f8";
}
.icon-tag:before {
    content: "\f1f9";
}
.icon-target:before {
    content: "\f1fa";
}
.icon-terminal:before {
    content: "\f1fb";
}
.icon-thermometer:before {
    content: "\f1fc";
}
.icon-thumbs-down:before {
    content: "\f1fd";
}
.icon-thumbs-up:before {
    content: "\f1fe";
}
.icon-ticket:before {
    content: "\f1ff";
}
.icon-time-outline:before {
    content: "\f200";
}
.icon-time:before {
    content: "\f201";
}
.icon-toggle-left:before {
    content: "\f202";
}
.icon-toggle-right:before {
    content: "\f203";
}
.icon-trash-2:before {
    content: "\f204";
}
.icon-trash:before {
    content: "\f205";
}
.icon-trending-down:before {
    content: "\f206";
}
.icon-trending-up:before {
    content: "\f207";
}
.icon-triangle:before {
    content: "\f208";
}
.icon-truck:before {
    content: "\f209";
}
.icon-tv:before {
    content: "\f20a";
}
.icon-twitter-2:before {
    content: "\f20b";
}
.icon-twitter:before {
    content: "\f20c";
}
.icon-type:before {
    content: "\f20d";
}
.icon-umbrella:before {
    content: "\f20e";
}
.icon-underline:before {
    content: "\f20f";
}
.icon-unlock:before {
    content: "\f210";
}
.icon-upload-cloud:before {
    content: "\f211";
}
.icon-upload:before {
    content: "\f212";
}
.icon-user-check:before {
    content: "\f213";
}
.icon-user-minus:before {
    content: "\f214";
}
.icon-user-plus:before {
    content: "\f215";
}
.icon-user-x:before {
    content: "\f216";
}
.icon-user:before {
    content: "\f217";
}
.icon-users:before {
    content: "\f218";
}
.icon-video-off:before {
    content: "\f219";
}
.icon-video:before {
    content: "\f21a";
}
.icon-voicemail:before {
    content: "\f21b";
}
.icon-volume-1:before {
    content: "\f21c";
}
.icon-volume-2:before {
    content: "\f21d";
}
.icon-volume-x:before {
    content: "\f21e";
}
.icon-volume:before {
    content: "\f21f";
}
.icon-watch:before {
    content: "\f220";
}
.icon-wifi-off:before {
    content: "\f221";
}
.icon-wifi:before {
    content: "\f222";
}
.icon-wind:before {
    content: "\f223";
}
.icon-x-circle:before {
    content: "\f224";
}
.icon-x-square:before {
    content: "\f225";
}
.icon-x:before {
    content: "\f226";
}
.icon-youtube-2:before {
    content: "\f227";
}
.icon-youtube:before {
    content: "\f228";
}
.icon-zap-off:before {
    content: "\f229";
}
.icon-zap:before {
    content: "\f22a";
}
.icon-zoom-in:before {
    content: "\f22b";
}
.icon-zoom-out:before {
    content: "\f22c";
}

.jquery-modal.blocker {
    z-index: 1000;
}

/*
! tailwindcss v3.0.23 | MIT License | https://tailwindcss.com
*//*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: #e5e7eb; /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
*/

html {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font family by default.
2. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/
:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/*
Ensure the default browser behavior of the `hidden` attribute.
*/

[hidden] {
  display: none;
}

*, ::before, ::after {
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
}
.container {
  width: 100%;
}
@media (min-width: 100%) {

  .container {
    max-width: 100%;
  }
}
@media (min-width: 1024px) {

  .container {
    max-width: 1024px;
  }
}
@media (min-width: 1280px) {

  .container {
    max-width: 1280px;
  }
}
.aspect-w-16 {
  position: relative;
  padding-bottom: calc(var(--tw-aspect-h) / var(--tw-aspect-w) * 100%);
  --tw-aspect-w: 16;
}
.aspect-w-16 > * {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.aspect-h-11 {
  --tw-aspect-h: 11;
}
.pointer-events-none {
  pointer-events: none;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.top-\[1px\] {
  top: 1px;
}
.right-2 {
  right: 0.5rem;
}
.top-6 {
  top: 1.5rem;
}
.top-0 {
  top: 0px;
}
.left-1\/2 {
  left: 50%;
}
.right-8 {
  right: 2rem;
}
.top-\[-2px\] {
  top: -2px;
}
.z-10 {
  z-index: 10;
}
.z-20 {
  z-index: 20;
}
.z-30 {
  z-index: 30;
}
.col-span-12 {
  grid-column: span 12 / span 12;
}
.col-span-6 {
  grid-column: span 6 / span 6;
}
.col-span-8 {
  grid-column: span 8 / span 8;
}
.col-span-5 {
  grid-column: span 5 / span 5;
}
.col-span-1 {
  grid-column: span 1 / span 1;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.mt-2 {
  margin-top: 0.5rem;
}
.mt-8 {
  margin-top: 2rem;
}
.mr-2 {
  margin-right: 0.5rem;
}
.mt-4 {
  margin-top: 1rem;
}
.mt-24 {
  margin-top: 6rem;
}
.mb-2 {
  margin-bottom: 0.5rem;
}
.mt-6 {
  margin-top: 1.5rem;
}
.mb-6 {
  margin-bottom: 1.5rem;
}
.mt-5 {
  margin-top: 1.25rem;
}
.mb-12 {
  margin-bottom: 3rem;
}
.mb-10 {
  margin-bottom: 2.5rem;
}
.mr-4 {
  margin-right: 1rem;
}
.mb-24 {
  margin-bottom: 6rem;
}
.ml-1 {
  margin-left: 0.25rem;
}
.mt-10 {
  margin-top: 2.5rem;
}
.mr-3 {
  margin-right: 0.75rem;
}
.block {
  display: block;
}
.flex {
  display: flex;
}
.table {
  display: table;
}
.grid {
  display: grid;
}
.hidden {
  display: none;
}
.h-\[64px\] {
  height: 64px;
}
.h-\[80px\] {
  height: 80px;
}
.h-12 {
  height: 3rem;
}
.h-full {
  height: 100%;
}
.h-\[48px\] {
  height: 48px;
}
.h-9 {
  height: 2.25rem;
}
.h-8 {
  height: 2rem;
}
.w-full {
  width: 100%;
}
.w-\[80px\] {
  width: 80px;
}
.w-1\/2 {
  width: 50%;
}
.w-1\/3 {
  width: 33.333333%;
}
.w-2\/3 {
  width: 66.666667%;
}
.w-12 {
  width: 3rem;
}
.w-\[48px\] {
  width: 48px;
}
.w-8 {
  width: 2rem;
}
.min-w-full {
  min-width: 100%;
}
.max-w-none {
  max-width: none;
}
.table-fixed {
  table-layout: fixed;
}
.-translate-x-1\/2 {
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.grid-flow-row {
  grid-auto-flow: row;
}
.grid-flow-col {
  grid-auto-flow: column;
}
.grid-cols-12 {
  grid-template-columns: repeat(12, minmax(0, 1fr));
}
.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.grid-cols-8 {
  grid-template-columns: repeat(8, minmax(0, 1fr));
}
.grid-cols-6 {
  grid-template-columns: repeat(6, minmax(0, 1fr));
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}
.grid-rows-1 {
  grid-template-rows: repeat(1, minmax(0, 1fr));
}
.flex-wrap {
  flex-wrap: wrap;
}
.items-center {
  align-items: center;
}
.justify-end {
  justify-content: flex-end;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.gap-4 {
  gap: 1rem;
}
.gap-8 {
  gap: 2rem;
}
.gap-6 {
  gap: 1.5rem;
}
.gap-y-6 {
  row-gap: 1.5rem;
}
.gap-x-8 {
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.self-stretch {
  align-self: stretch;
}
.overflow-hidden {
  overflow: hidden;
}
.rounded-full {
  border-radius: 9999px;
}
.border {
  border-width: 1px;
}
.border-gray-200 {
  --tw-border-opacity: 1;
  border-color: rgb(229 231 235 / var(--tw-border-opacity));
}
.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}
.bg-alert {
  --tw-bg-opacity: 1;
  background-color: rgb(204 75 55 / var(--tw-bg-opacity));
}
.bg-secondary {
  --tw-bg-opacity: 1;
  background-color: rgb(0 151 169 / var(--tw-bg-opacity));
}
.bg-primary {
  --tw-bg-opacity: 1;
  background-color: rgb(0 58 93 / var(--tw-bg-opacity));
}
.bg-tertiary {
  --tw-bg-opacity: 1;
  background-color: rgb(238 114 3 / var(--tw-bg-opacity));
}
.bg-secondary-light {
  --tw-bg-opacity: 1;
  background-color: rgb(241 245 247 / var(--tw-bg-opacity));
}
.bg-primary-light {
  --tw-bg-opacity: 1;
  background-color: rgb(120 151 170 / var(--tw-bg-opacity));
}
.bg-opacity-80 {
  --tw-bg-opacity: 0.8;
}
.fill-current {
  fill: currentColor;
}
.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}
.p-4 {
  padding: 1rem;
}
.\!p-12 {
  padding: 3rem !important;
}
.p-6 {
  padding: 1.5rem;
}
.p-12 {
  padding: 3rem;
}
.p-3 {
  padding: 0.75rem;
}
.px-12 {
  padding-left: 3rem;
  padding-right: 3rem;
}
.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}
.py-\[6px\] {
  padding-top: 6px;
  padding-bottom: 6px;
}
.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}
.py-24 {
  padding-top: 6rem;
  padding-bottom: 6rem;
}
.py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.px-1 {
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}
.pb-8 {
  padding-bottom: 2rem;
}
.pt-6 {
  padding-top: 1.5rem;
}
.pt-8 {
  padding-top: 2rem;
}
.pt-24 {
  padding-top: 6rem;
}
.pb-\[65\%\] {
  padding-bottom: 65%;
}
.pr-6 {
  padding-right: 1.5rem;
}
.pl-6 {
  padding-left: 1.5rem;
}
.text-center {
  text-align: center;
}
.font-secondary {
  font-family: Maven Pro, sans-serif;
}
.text-md {
  font-size: 24px;
  line-height: 32px;
}
.text-base {
  font-size: 18px;
  line-height: 18px;
}
.text-xs {
  font-size: 14px;
  line-height: 14px;
}
.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}
.text-xl {
  font-size: 36px;
  line-height: 36px;
}
.text-3xl {
  font-size: 64px;
  line-height: 64px;
}
.text-lg {
  font-size: 30px;
  line-height: 36px;
}
.text-2xl {
  font-size: 48px;
  line-height: 48px;
}
.font-bold {
  font-weight: 700;
}
.uppercase {
  text-transform: uppercase;
}
.text-primary {
  --tw-text-opacity: 1;
  color: rgb(0 58 93 / var(--tw-text-opacity));
}
.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.text-secondary {
  --tw-text-opacity: 1;
  color: rgb(0 151 169 / var(--tw-text-opacity));
}
.text-opacity-50 {
  --tw-text-opacity: 0.5;
}
.underline {
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
}
.no-underline {
  -webkit-text-decoration-line: none;
          text-decoration-line: none;
}
.opacity-50 {
  opacity: 0.5;
}
.shadow-md {
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.before\:bg-white::before {
  content: var(--tw-content);
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}
.hover\:bg-primary-light:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(120 151 170 / var(--tw-bg-opacity));
}
.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.hover\:underline:hover {
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
}
.group:hover .group-hover\:bg-primary-light {
  --tw-bg-opacity: 1;
  background-color: rgb(120 151 170 / var(--tw-bg-opacity));
}
.group:hover .group-hover\:bg-opacity-80 {
  --tw-bg-opacity: 0.8;
}
.group:hover .group-hover\:text-primary {
  --tw-text-opacity: 1;
  color: rgb(0 58 93 / var(--tw-text-opacity));
}
.group:hover .group-hover\:underline {
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
}
@media (min-width: 640px) {

  .sm\:col-span-3 {
    grid-column: span 3 / span 3;
  }

  .sm\:col-span-5 {
    grid-column: span 5 / span 5;
  }

  .sm\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .sm\:pl-0 {
    padding-left: 0px;
  }
}
@media (min-width: 768px) {

  .md\:col-span-6 {
    grid-column: span 6 / span 6;
  }

  .md\:col-span-3 {
    grid-column: span 3 / span 3;
  }

  .md\:col-span-8 {
    grid-column: span 8 / span 8;
  }

  .md\:col-span-4 {
    grid-column: span 4 / span 4;
  }

  .md\:row-span-2 {
    grid-row: span 2 / span 2;
  }

  .md\:row-span-1 {
    grid-row: span 1 / span 1;
  }

  .md\:grid-flow-col {
    grid-auto-flow: column;
  }

  .md\:grid-rows-2 {
    grid-template-rows: repeat(2, minmax(0, 1fr));
  }

  .md\:text-3xl {
    font-size: 64px;
    line-height: 64px;
  }

  .md\:text-2xl {
    font-size: 48px;
    line-height: 48px;
  }
}
@media (min-width: 1024px) {

  .lg\:block {
    display: block;
  }

  .lg\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }
}

